.navbar-inverse .navbar-nav > li > a{
  color: #e67e22;
}

a{
  color: #e67e22;
}

a:hover{
  color: #e67e22;
  text-decoration:underline;
}

.id {
  border-bottom: 1px #e67e22 solid;
  background-color: #e67e22;
}

#veille:hover {
  border: 1px #e67e22 solid;
}

.school {
  color: #e67e22;
}
